
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #562

The crash of the player in the append to playlist wav files

July 25, 2015 07:49 - Tamir Recul

Status: Rejected Start date: July 25, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/wavpack Estimated time: 0.00 hour

Target version:    

Affects version: 3.6.2   

Description

When added to a wav file player closes. Established the basic plugins for the player.

OS - Ubuntu

History

#1 - July 28, 2015 16:23 - Michael Schwendt

Eventually, the day will come when the Audacious team will strongly recommend prefering the forum over the bug tracker as long as important details

are missing. Where is the stacktrace for your crash? Where is the output from "audacious -V"? Where is the file that crashes the player for you

reproducibly? And do you refer to WAV or WavPack? WavPack is something entirely different than WAV. Have you built/enabled the "Sndfile Plugin"

based on libsndfile? Which version of the libsndfile library is it? Which version of Ubuntu is it? And clearly, Audacious 3.6.2 is not broken with regard

to WAV files. It works flawlessly on Fedora for me, FWIW.

#2 - August 03, 2015 17:51 - John Lindgren

- Status changed from New to Rejected
